@media (max-width: 1450px) {


}

@media (max-width: 1400px) {

.section-page-contact-right-img::before{
left:80%;
top:60px;
}

.section-page-contact-right-img::after{
left:calc(80% + 40px);
top:90px;
}


}


@media (max-width: 1300px) {



}

@media (max-width: 1280px) {

.header-page-block .header-page-block-container::before{
left:20px;
width:calc(100% - 40px);
}

}


@media (max-width: 1200px) {

.section-page-contact-left{
width:calc(100% - 590px);
padding-top:50px;
}

.section-page-contact-right{
width:570px;
}

.section-instagram-block-content{
grid-template-columns: repeat(4, 1fr);
}

}


@media (max-width: 992px) {


.header-page-top{
padding:20px 0px 0px 0px;
position:relative;
}

.header-page-top-content{
border-bottom:2px solid #67d07e;
padding-bottom:20px;
}

.header-page-top-content-socialmedia{
display:none;
}

.header-page-top-content-brand img{
display:block;
margin:0px auto 20px auto;
}

.header-page-top-content-brand-text{
text-align:left;
}

.header-page-top-content-brand-text p{
font-size:14px;
}

.header-page-top-content-swicher{
display:block;
}

.header-page-block, .header-page-block-f{
padding:0px;
position:relative;
top:auto;
left:auto;
width:auto;
-webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
-moz-box-shadow:    0px 1px 7px 0px rgba(0, 0, 0, 0);
box-shadow:         0px 1px 7px 0px rgba(0, 0, 0, 0);
}


.header-page-block-container{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
background:#fff;
overflow:auto;
z-index:99999999;
display:none;
padding:0px;
margin:0px;
}

.header-page-block-container.nav-open{
display:block;
}

.header-page-block .header-page-block-container::before,
.header-page-block-f .header-page-block-container::before{
display:none;
}

.header-page-block-container-content{
display:block;
position:relative;
padding:60px 20px 40px 20px;
}

.header-page-block-container-content-colse{
display:block;
}


.header-page-block-container-content-nav ul{
display:block;	
}

.header-page-block-container-content-nav ul li{
list-style-type:none;
margin:15px 0px;
display:block;
}

.header-page-block-container-content-nav ul li a{
display:block;
list-style-type:none;
margin:0px;
padding:14px 19px;
background:transparent;
border-radius:18px;
font-size:18px;
color:#6c7973;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
text-align:center;
border:2px solid #67d07e;
}

.header-page-block-container-content-nav ul li a:hover,
.header-page-block-container-content-nav ul .current-menu-item a{
color:#fff;
background:#67d07e;
border:2px solid #67d07e;
}


.section-baner-content-block-left-mask{
width:385px;
height:384px;
}

.section-baner-content-block-left{
width:400px;
position:relative;
}

.section-baner-content-block-right{
width:calc(100% - 400px);
}

.section-baner-content{
min-height:450px;
}

.section-column-block-left{
width:100%;
margin-bottom:40px;
}

.section-column-block-right{
width:100%;
}


.section-page-contact-right-mask{
width:385px;
height:384px;
}

.section-page-contact{
background:url('../images/bg-1.jpg') no-repeat top right;
background-size:auto auto;
}

.section-page-contact-left{
width:calc(100% - 400px);
padding-top:50px;
}

.section-page-contact-right{
width:400px;
min-height:450px;
background:transparent;
}


.section-page-contact-right-img::before{
left:0px;
top:360px;
}

.section-page-contact-right-img::after{
left:40px;
top:390px;
}

.loader-page-st{
right:40px;
}

.loader-page-eye{
left:40px;
}

.loader-page-eye-two{
left:140px;
}









}


@media (max-width: 768px) {



.section-baner-content{
background:transparent;
min-height:auto;
display:block;
}


.section-baner-content-block-left-mask{
width:385px;
height:384px;
}

.section-baner-content-block-left{
width:100%;
position:relative;
margin:0px auto;
background:url('../images/bg-1.jpg') no-repeat right center;
background-size:auto 100%;
min-height:450px;
}

.section-baner-content-block-right{
width:100%;
}

.section-baner-content{
min-height:450px;
}

.page-header-size-a{
font-size:28px;
}

.page-button-one{
color:#67d07e;
border:1px solid #67d07e;	
}

.page-button-one:hover{
background:#203054;	
border:1px solid #203054;
color:#fff;	
}

.item-post-b{
width:calc(100% - 2px);
}

.footer-page-content-block-left{
width:100%;
text-align:center;
margin-bottom:15px;
}

.footer-page-content-block-center{
width:100%;
margin-bottom:15px;
}

.footer-page-content-block-right{
width:100%;
justify-content:center;
}

.section-column-block-left-post-button-content{
display:block;
}

.section-column-block-left-post-button-content-tag{
justify-content:center;
}


.section-column-block-left-post-button-content-socialmedia{
justify-content:center;
margin-bottom:20px;
}

.section-column-block-left-post-nav-item{
width:calc(100% - 64px);
margin-bottom:20px;
}


.section-page-contact{
background:url('../images/bg-1.jpg') no-repeat bottom right;
background-size:auto auto;
display:block;
}

.section-page-contact-left{
width:100%;
padding-top:0px;
}

.section-page-contact-right{
width:100%;
min-height:450px;
background:transparent;
}


.section-page-contact-right-img::before{
left:0px;
top:360px;
}

.section-page-contact-right-img::after{
left:40px;
top:390px;
}

.section-page-contact-left-form{
padding-top:50px;
padding-right:0px;
}

.section-instagram-block-content{
grid-template-columns: repeat(3, 1fr);
}

}




@media (max-width: 576px) {

.section-baner-content-block-left{
width:100%;
position:relative;
margin:0px auto;
background:url('../images/bg-1.jpg') no-repeat right center;
background-size:contain;
min-height:400px;
}

.section-column-block-left-post-autor-content{
display:block;
}

.section-column-block-left-post-autor-content-img{
width:185px;
position:relative;
margin-bottom:20px;
}

.section-column-block-left-post-autor-content-text{
width:100%;	
}

.section-page-contact{
background:url('../images/bg-1.jpg') no-repeat bottom right;
background-size:100% auto;
}

.header-window-search-box .search-form label{
width:100%;
}

.header-window-search-box .search-form .search-submit{
display:block;
margin:30px auto 0px auto;
}

.section-instagram-block-content{
grid-template-columns: repeat(2, 1fr);
}


.loader-page-text{
position:absolute;
top:126px;
left:58px;
margin-top:0px;
}

.loader-page-eye{
position:absolute;
top:20px;
left:20px;
margin-top:0px;
}

.loader-page-eye-two{
top:20px;
left:97px;
margin-top:0px;
}

.loader-page-text::before{
top:-29px;
left:37px;
}  

}


@media (max-width: 500px) {


.header-page-top-content-brand{
width:160px;
}

.header-page-top-content-brand img{
display:block;
width:100%;
height:auto;
margin:0px auto 0px auto;
}

.header-page-top-content-brand-text{
display:none;
}

.header-page-top-content-search{
width:auto;
}

.section-baner-content-block-left-mask{
width:320px;
height:320px;
}

.section-baner-content-block-left::before{
left:48px;
top:60px;
width:80px;
height:12px;
background-size:100% 100%;
}

.section-baner-content-block-left::after{
left:0px;
top:90px;
width:80px;
height:12px;
background-size:100% 100%;
}

.section-page-contact-right-mask{
width:320px;
height:320px;
}

.section-page-contact-right-img::before{
left:0px;
top:290px;
width:80px;
height:12px;
background-size:100% 100%;
}

.section-page-contact-right-img::after{
left:27px;
top:310px;
width:80px;
height:12px;
background-size:100% 100%;
}

.loader-page-st{
position:absolute;
right:20px;
bottom:auto;
top:487px;
-webkit-transform:rotate(-50deg);
-moz-transform:rotate(-50deg);
-o-transform:rotate(-50deg);
transform:rotate(-50deg);
}



}

@media (max-width: 400px) {

.header-page-top-content-brand{
width:120px;
}

.section-baner-content-block-left-mask{
width:280px;
height:280px;
}

.section-page-contact-right-mask{
width:280px;
height:280px;
}

.page-box-list-a-item-img{
width:70px;
margin:0px auto 20px auto;
}

.page-box-list-a-item-text{
width:100%;
margin-left:0px;
}

.header-window-search-box-close{
position:absolute;
top:10px;
right:30px;
width:25px;
height:25px;
font-size:20px;
color:#fff;
text-align:center;
line-height:27px;
}

}